Magick++ 7.1.0

Public Member Functions | List of all members
EncoderFormat Class Reference

`#include <encoder_format.h>`

## Public Member Functions
std::string | get ()
const void | set (const std::wstring fileName, const std::wstring extension)

## Detailed Description

Definition at line 17 of file encoder_format.h.

## Member Function Documentation

## ◆ get()

std::string EncoderFormat::get | ( |  | ) |
| inline

Definition at line 19 of file encoder_format.h.

## ◆ set()

const void EncoderFormat::set | ( | const std::wstring | fileName,
|  | const std::wstring | extension
| ) |  |
| inline

Definition at line 20 of file encoder_format.h.

The documentation for this class was generated from the following file:

- encoder_format.h